body{	
	font-family: Montserrat, sans-serif !important;
}
@media (max-width: 600px){
	.text-header{font-size: 0.7rem !important;}
	.logo-menu{width: 200px;}
	.icon-nav{display: none;}
	.seta-banner{display: none;}
	.text-titulo{font-size: 0.5rem !important;}
	.text-banner{padding-top: 10px !important;}
	.banner-cozinha, .banner-banheiro, .banner-escadas, .banner-balcoes, .banner-gourmet, .banner-banheiras{
		padding-top: 100px !important;}
}
/* BOTÃO SUBIR */
#subirTopo {
text-decoration: none;
background: #e30613;
bottom: 15px;
right: 20px;
color: #fff;
text-align: center;
cursor: pointer;
padding: 15px;
font-size: 30px;
font-weight: bold;
text-transform: uppercase;
position: fixed;
border-radius: 50%;
font-family: Montserrat, sans-serif !important;
z-index: 2;
}
#subirTopo:hover {
opacity:0.8;
}

#whatss{
text-decoration: none;
background: #29a71a;
bottom: 80px;
right: 20px;
color: #fff;
text-align: center;
cursor: pointer;
padding: 15px;
font-size: 30px;
text-transform: uppercase;
position: fixed;
border-radius: 50%;
font-family: Montserrat, sans-serif !important;
z-index: 2;
}
#whatss:hover {
opacity: 0.8;
}	
/* MENU */
.nav-topo{
	margin-top: 30px;
  background-color: #000;
}
.menu{
	font-size: 0.8rem;
	font-weight: bold;
	color: #fff;
}
.menu:hover{
	color: #ff0000;
}
.icon-nav{
	padding-top: 13px;
	color: #ff0000;
	font-size:0.5em;
}
.btn-toggler{
	border:0;
	color: #fff;
 }
 .text-header{
 	
 	color: #fff;
 }
 .text-header:hover{
 	text-decoration: none;
 	color: #fff;
 }
.barra-menu{
	background-color: ff0000;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;

}
.text-vermelho{
	color:#ff0000;
}
/* BANNER */
.text-banner{
	padding-top: 50px;
}
.banner-cozinha{
	right;
	padding-top: 200px;
	background-image: url("../image/coz-banner-fundo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 100px;
}
.banner-banheiro{
	right;
	padding-top: 200px;
	background-image: url("../image/ban-banner-fundo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 100px;
}
.banner-escadas{
	right;
	padding-top: 200px;
	background-image: url("../image/esc-banner-fundo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 100px;
}
.banner-balcoes{
	right;
	padding-top: 200px;
	background-image: url("../image/balc-banner-fundo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 100px;
}
.banner-gourmet{
	right;
	padding-top: 200px;
	background-image: url("../image/gour-banner-fundo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 100px;
}
.banner-banheiras{
	right;
	padding-top: 200px;
	background-image: url("../image/banh-banner-fundo.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 100px;
}
.btn-whats{
	text-decoration: none;
  background-color: 05ca00;
 	color: #fff;
 	padding: 10px;
 	border-radius: 20px;
 	border: 2px solid #05ca00;
 }
 .btn-whats:hover{
 	text-decoration: none;
 	background-color: #fff;
 	color: #05ca00 !important;
 	border-radius: 20px;
 	border: 2px solid #05ca00;
 }
.banner-rodape{background-color: #ec171d;
color: #fff;
}
/*QUEM SOMOS*/
.quem-somos{
	background-image: url("../image/sobre-back.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-top: 50px;
	color: #000;
	padding-bottom: 50px;
}
.titulo_sobrenos{

}
/*Materiais*/
.materiais{
	padding-top: 80px;
	background-image: url("../image/material-back.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	padding-bottom: 80px;
}
.barra-materiais{
	position: absolute;
	background-color: #ff0000;
	left: -60px;
	width: 300px;
	height: 20px;
	margin-top: 20px;
	z-index: -100;
}


/*Contato*/
.contato{
padding-top: 50px;
padding-bottom: 50px;
background-image: url("../image/back_agenda.png") !important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.btn-enviar{
	cursor: pointer;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 1.5rem;
  background-color: #ff010b;
 	color: #fff;
 	border-radius: 50px;
 	border: 2px solid #ff010b;
}
.btn-enviar:hover{
background-color: transparent;
color: #ff010b;
border: 2px solid #ff010b;
}
.btn-whats-orc{
	
  background-color: 05ca00;
 	color: #fff;
 	font-size: 1.5rem;
 	padding: 10px;
 	padding-left: 20px;
 	padding-right: 20px;
 	border-radius: 50px;
 	border: 2px solid #05ca00;
}
.btn-whats-orc:hover{
	text-decoration: none;
	color: #05ca00;
	border: 2px solid #05ca00;
	background-color: transparent;
}
/*RODAPE*/
.footer{
	
	background-color:#000;
	padding-top: 20px;
	padding-bottom: 20px;
}

.logo_rodape:hover{
	opacity: 0.8;
}
.text-rodape{
	color: #fff;
	font-size: 0.8rem;
	
}

.text-rodape2{
	color: #fff;
	font-size: 0.8rem;
}
.text-rodape2 a {
	color: #fff;
}
.text-rodape2 a:hover {
	text-decoration: none;
	color: #fff;
}

